@media screen and (max-width: 1745px) {
    .banner-section .owl-theme .owl-dots {
        left: 17%;
    }
}

@media screen and (max-width: 1574px) {
    .banner-section .owl-theme .owl-dots {
        left: 13%;
    }
}

@media screen and (max-width: 1400px) {
    .banner-section .owl-theme .owl-dots {
        left: 2%;
    }
}

@media screen and (max-width: 1240px) {
    .banner-section .active .content-box .inner {
        padding-left: 30px;
    }
}
@media screen and (max-width: 1024px) {
    .phol-hin {
        width: 65%;
    }
    .services-section .horizontal-scroll-box .mCSB_scrollTools.mCSB_scrollTools_horizontal,
    .sr-section .horizontal-scroll-box .mCSB_scrollTools.mCSB_scrollTools_horizontal,
    .projects-section .horizontal-scroll-box .mCSB_scrollTools.mCSB_scrollTools_horizontal {
        right: 0;
        width: auto;
    }

    .services-section .content-col .inner,
    .sr-section .projects,
    .projects-section .projects {
        margin-right: 0;
    }

    .belmont-box-main.left-slide-gap {
        margin-right: 22px;
    }

    .belmont-box-main.second-box-project {
        margin-left: 22px;
    }
}

@media screen and (max-width: 991px) {
    .col-project-box {
        width: 50%;
    }
    .companies-logo img {
        width: 100%;
        max-width: 240px;
        min-height: 240px;
    }
    .comapanies-hover{
        justify-content: center;
    }
    .companies-logo-white a img {
        min-height: auto;
    }
    .default-filters .filter-list>li {
        width: 50%;
        display: block;
        text-align: left;
        border-bottom: 1px solid rgba(39, 38, 38, 0.40);
        margin: auto;
        margin-bottom: 15px;
        text-align: center;
    }
    .default-filters .filter-list > li:first-child {
        text-align: center;
    }
    .default-filters {
        border-bottom: none;
        margin-bottom: 30px;
    }

    .home-page-our h2,
    .services-title h2,
    .companies-sec .top-title h2,
    .banner-section .content-box .inner  h1{
        font-size: 52px;
        line-height: 52px;
        margin-top: 0px;
    }
    .choos-us-content {
        padding-right: 0px;
    }
.banner-section .content-box .inner{
    margin: auto;
    text-align: center;
    padding-left: 0px !important;
}

.banner-section .content-box {
    height: 100%;
}

.banner-section .content-box .inner p{
    text-align: center;
    width: 100%;
}
.banner-section .scroll-down-btn{
    margin: auto;
}
.companies-card.bg-fix {
    margin-top: 30px;
}
.comapanies-hover,
.companies-logo,
.comapies-cardbg img,
.companies-card {
    min-height: 400px;
}
.services-tabs div#nav-tab {
    flex-wrap: wrap;
    row-gap: 20px;
    position: relative;
}
.services-tabs div#nav-tab::after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: var(--color-border);
    position: absolute;
    top: 42px;
}
.services-tabs .nav-tabs .nav-link {
    flex: 0 0 33%;
    position: relative;
    z-index: 99;
}
.vist-content {
    padding-left: 20px;
}

}

@media screen and (max-width: 900px) {
    .flex-list {
        gap: 20px;
        
    }
    .flex-seven {
        flex-wrap: wrap;
        gap: 20px;
        justify-content: center;
       
    }
    .tmi-imag img,.padds img {
        width: 100%;
        height: 480px;
    }
    .flex-elven {
        flex-wrap: wrap;
       gap: 20px;
       flex-direction: column-reverse;
    }
    .phol-hin {
        width: 100%;
    }
    .hivn {
        width: 100%;
    }
    .phol-hin img {
        width: 100%;
    }
    .phol {
        margin-top: 0px;
        margin-left: 0px;
    }
    .phol-hin {
        display: flex;
       
        gap: 20px;
    }
    .popup-cu {
        width: 90%;
    }
}

@media screen and (max-width: 767px) {
    .home-page-logo {
        margin-bottom: 100px;
    }
    .belmont-box-main {
        max-width: 100%;
    }
    .companies-sec .top-title {
        /*text-align: center;*/
    }
    .companies-card.bg-fix {
        width: 75%;
        margin-left: auto;
        margin-right: auto;
    }
    .vist-inner .col-md-6,
    .service-tbs-inner .col-lg-4.col-md-6{
        padding: 0px;
    }
    .tmi-imag img, .padds img {
        width: 100%;
        height: 400px;
        object-fit: cover;
    }
    .belmont-box-main.left-slide-gap {
        margin-right: 0px;
    }
    .left-img-txt {
        max-width: 100%;
    }
    .belmont-box-main.second-box-project {
        margin-left: 0px;
    }

    .accordian-sec {
        margin-top: 40px !important;
    }

    .left-img-txta p {
        margin-top: 50px;
    }
    .vedio-sec {
        margin-top: 50px;
    }
    .accordion-a {
        max-width: 100%;
        margin-top: 15px;
    }.next-prev-sec {
        padding: 23px 0px;
        border-bottom: 1px solid #ACACAC;
        border-top: 1px solid #ACACAC;
        margin: 50px 0px 50px;
    }

    .f-form-sec .inner-right,
    .comprehensive-sec .inner-right p,
   .belmont-sec .inner-right-side,
    .inner-right-side,
    .hardey-img-sec {
        padding-left: 0px;
        margin-top: 40px;
    }

    section.projects-section.hardey-sec-slide {
        padding-top: 50px;
    }

 .belmont-sec .inner-left-side {
        max-width: 100%;
    }

    .comprehensive-sec .inner-right p {
        margin-top: 20px;
    }

    .f-form-sec .inner-left h2 {
        line-height: 40px;
        font-size: 40px;
    }
    .two-para-show {
        display: flex;
        column-gap: 10px;
    }
    .insta-section,
    .comprehensive-sec,
    .belmont-sec {
        margin-top: 40px;
    }

    form textarea {
        height: 60px;
    }

    .pin-email ul {
        flex-wrap: wrap;
    }

    .belmont-sec .inner-right-side {
        margin-top: 20px;
    }
    .belmont-sec.show-belmot {
        padding-bottom: 50px;}
    .txt-consult {
        padding: 20px;
    }
 
    .row-btn-popup {
        padding: 0px 20px;
        margin: 25px 0px;
    }

    .txt-para-popup {
        padding: 20px 20px;
    }

    .row-popup-plugin {
        padding: 49px 45px 39px 20px;

    }

    .plugin-box {
        padding: 0px 17px;
    }

    section.comprehensive-sec.service-provide {
        padding-bottom: 30px;
    }

    section.plugin-sec {
        padding-bottom: 40px;
        margin-bottom: 40px;
    }
    .companies-sec {
        padding: 50px 0px ;
        display: block;
        margin-top: 70px;
    }
    .home-video-sec,
    .services-sec{
        padding: 50px 0px;
    }
    .companies-row {
        margin-top: 13px;
    }
    .scroll-down .scroll-down-btn img {
        width: 33%;
    }
    .banner-section .scroll-down-btn {
        height: 70px;
        width: 70px;
    }
    .banner-section .content-box .inner{
        width: 95%;
    }
    .companies-logo-white a img {
        width: 100%;
    }
    .services-btn {
        text-align: left;
        margin-top: 25px;
    }
    .choos-us-content p {
        margin-bottom: 25px;
    }
    .vist-content {
        padding-left: 0px;
        margin-top: 40px;
    }
    section.choos-us-sec .col-lg-6,
    .companies-row .col-md-6,
    .my-padd{
        padding: 0px;
    }
    .gold-sec h2{
        font-size: 40px;
         line-height: 55px;
     }
     section.section-fouth h3 {
         max-width: 100%;
     }
     .boxfrth img {
         padding-top: 30px;
     }
     .flex-forth {
         flex-wrap: wrap;
        
     }
     .boxfrth {
         width: 48%;
     }
     .flex-list {
         flex-wrap: wrap;
     }
     .tlve img {
         width: 100%;
     }
     .flex-tlve {
       flex-wrap: wrap;
     }
     .section-one .flex-box {
         flex-wrap: wrap;
         gap: 20px;
        
     }
     .flex-box h3 {
         width: 100%;
         max-width: 100%;
        
     }
     .flex-four {
         flex-wrap: wrap;
         gap: 20px;
        
     }
     .two-col p {
         max-width: 100%;
     }
     .thre-col p {
         max-width: 100%;
     }
     .bocse {
         max-width: 100%;
     }
     .bocses {
         max-width: 100%;
     }
     .five-col p {
         max-width: 100%;
     }
     .flex-six {
         flex-wrap: wrap;
         gap: 20px;
     }
     .col-six-one {
         max-width: 100%;
     }
     .accordion-a {
         max-width: 100%;
     }
     .flex-ten {
         flex-wrap: wrap;
         gap: 20px;
         align-items: center;
     }
     .widn {
         width: 48%;
     }
     .widn img {
         width: 100%;
     }
     .section-five button.owl-prev i::before, .section-five button.owl-next i::before{
        display: none;
     }
     .about-gallery-sec{
        margin-bottom: 40px;
    }
    .home-two-card-sec{
        padding: 49px 0px 50px;
    }
    section.comprehensive-sec.our-company-txt {
        padding-bottom: 40px;
    }
    section.company-box-sec{
        margin-bottom: 50px;
      }
      .image-layers {
        position: relative;
        padding: 50px 0px;
    }
    .image-layers:after {
        width: 100%;
    }

}

@media screen and (max-width: 600px) {
    .section-thre.threstop .image-layers:after, .section-thre .image-layers:after {
    width: 100%;
}
    .flex-logo {
        bottom: -0px;
        position: relative;
       
    }
    .tien h2 {
        padding: 15px 0px 0px 0px;
    }
   
    h2{
        font-size: 40px;
        line-height: 55px;

    }
    .logo-sec{
        padding-bottom: 60px;
    }
    .gold {
        width: 100%;
    }
    .flex-logo {
        flex-wrap: wrap;
        gap: 20px;
      
    }
    .desgn h2 {
        max-width: 100%;
       
    }
    .desgn h2 {
        font-size: 40px;
         line-height: 55px;
        padding-left: 0px;
        padding-top: 20px;
        padding-bottom: 30px;
        margin-bottom: 0;
    }
    .phol-hin {
        flex-wrap: wrap; 
    }
    .phol-hin img {
        height: 500px;
    }

    .banner-section .content-box .inner p {
        margin-top: 10px;
        width: 93%;
        margin: 10px auto;
    }
    .banner-section .owl-theme .owl-dots {
        left: 0%;
    }
    .pin-email ul li a:before {
        display: none;
    }
  
}

@media screen and (max-width: 580px) {
    .companies-row .col-project-box{
        padding:0px;
    }
    .col-project-box {
        width: 100%;
    }
    section.filter-project-sec {
        padding-bottom: 30px;
        margin-bottom: 36px;
        margin-top: 25px;
    }
    .default-filters .filter-list>li {
        width: 100%;
    }
    .footer-popup .theme-button-pop {
        padding: 26px 0px 25px;
    }

    .footer-popup .theme-button-pop .theme-btn {
        font-size: 14px;
        line-height: 21px;
    }

    .col-consult-p img {
        width: 130px;
    }

    .pin-email {
        width: 71%;
    }

    .button-close-popup {
        width: 14px;
    }

    .bg-left-pop {
        width: 0%;
        display: none;
    }

    .bg-right-pop {
        width: 100%;
    }

    .banner-inner {
        padding: 130px 0px 60px 0px;
    }

    .footer-links ul {
        display: block;
        text-align: center;
    }

    .txt-consult h3 {
        line-height: 30px;
        margin: 7px 0px 14px 0px;
    }

    .footer-links li a {
        line-height: 30px;
    }

    .footer-logo {
        padding: 50px 0px 25px 0px;
    }

    .col-consult.bg-right-pop .submit-btn-f {
        margin-top: 20px;
    }
}


@media screen and (max-width: 576px) {
    .comapanies-hover,
    .companies-logo,
    .comapies-cardbg img,
    .companies-card {
        min-height: 400px;
    }
    .companies-logo-white a img {
        width: 100%;
    }
    .banner-section .content-box {
        padding: 200px 0px;
    }
    
}
@media screen and (max-width: 537px) {
    .flexone {
        flex-wrap: wrap;
     }
    .widn {
        width: 100%;
    }
    .boxfrth {
        width: 100%;
    }
}

@media screen and (max-width: 500px) {

    .companies-logo-white a img {
        width: 100%;
        max-width: 200px;
    }
    h2 {
        font-size: 48px;
        line-height: 58px;
    }
    .companies-sec .top-title h2 {
        margin-top: 0px;
    }
    h4{
        font-size: 12px;
    }
    .services-tabs .nav-tabs .nav-link {
        flex: 0 0 50%;
    }
    .services-tabs div#nav-tab::before {
        content: '';
        width: 100%;
        height: 1px;
        background-color: var(--color-border);
        position: absolute;
        top: 101px;
    }
    .image-here {
        height: 400px;
        margin-top: 30px;
    }
    #switch-image-container {
        min-height: 400px;
    }
    .companies-card.bg-fix {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 450px) {
    .col-consult-p a {
        letter-spacing: 0px;
        font-size: 11px;
    }

    .row-popup-plugin {
        padding: 32px 43px 25px 20px;
    }
    .filter-next-prev ul {
        padding: 0px 23px !important;
    }
}
@media screen and (max-width: 425px) {
    .companies-logo-white a img {
        width: 100%;
    }

}